Summary:	GUI for ROSA HW Probe Tool
Name:		hw-probe-gui
Version:	1.1
Release:	1
Group:		Development/Other
License:	GPLv2+ or LGPLv2+
URL:		https://linux-hardware.org
Source0:	hw-probe.desktop
Source1:	dialog.sh
Requires:	hw-probe
Requires:	kdialog
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

%define debug_package %{nil}

%description
Desktop file and simple graphical UI for ROSA HW Probe Tool.

%prep

%build
# Nothing to build yet

%install
rm -rf %{buildroot}

# desktop file
mkdir -p %{buildroot}%{_datadir}/applications
install -m644 %{SOURCE0} %{buildroot}%{_datadir}/applications/

# dialog
mkdir -p %{buildroot}%{_datadir}/hw-probe
install -m644 %{SOURCE1} %{buildroot}%{_datadir}/hw-probe/

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%{_datadir}/applications/hw-probe.desktop
%{_datadir}/hw-probe

%changelog

* Wed Sep 28 2016 Andrey Ponomarenko <andrewponomarenko@yandex.ru> 1.1-1
- (158a276) Updated to 1.1


